.formblock {background-position: center;background-repeat: no-repeat;background-size: cover;}
.formblock.paralax {background-attachment: fixed;}
.form_short_input, .form_message {padding-bottom: 0px;}
.form_short_item {flex: 1 1 auto; margin-bottom: 20px;}
.form_message .btn {min-width: 250px;}

@media screen and (min-width: 576px) {
	
}
@media screen and (min-width: 768px) {
	.form_short_item {margin-bottom: 0px;width: 32%;}
	.form_short_input, .form_message {padding-bottom: 20px;}
	.form_short_item:not(:first-child) {margin-left: 20px;}
	.form_message {align-items: center;justify-content: center;}
	.form_message .field-formcalltoaction-message {flex: 4 4 auto;margin-right: 20px;}
	.form_message .btn {flex: 0 0 auto;}
}
@media screen and (min-width: 992px) {
	
}
@media screen and (min-width: 1200px) {
	
}